#Nether Geodes properties file
#Mon Aug 26 01:29:14 BST 2024
shouldGenerateNetherDebrisGeodes=false
shouldGenerateNetherQuartzGeodes=true
shouldGenerateNetherGoldNuggetGeodes=true
shouldGenerateNetherGlowstoneGeodes=true
